body {
  background-color: #F8F8F8;
}
.login .header img {
  display: block;
  width: 100%;
}
.login .login-content {
  padding: 40px;
}
.login .login-content .item {
  border-bottom: 1px solid #E0E0E0;
  display: flex;
  align-items: center;
  font-size: 14px;
}
.login .login-content .item .icon i {
  font-size: 18px;
}
.login .login-content .item .input {
  flex: 1;
  padding: 10px;
}
.login .login-content .item .input input {
  height: 30px;
  line-height: 30px;
  width: 100%;
  background: none;
  outline: none;
  border: none;
  font-size: 14px;
}
.login .login-content .item .get-code {
  color: #1B85FF;
}
.login .button {
  margin-top: 80px;
  padding: 0 30px;
}
.login .button .btn {
  background-color: #1B85FF;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 16px;
  border-radius: 25px;
}
.login .menus {
  display: grid;
  grid-column-gap: 12px;
  grid-template-columns: repeat(4, 1fr);
  padding: 40px 15px 20px 10px ;
}
.menu-item{
  text-align: center;
}
.login .menus .menu-item a {
  display: block;
  width: 70px;
  text-align: center;
  margin: 0px auto;
  color: #333;
  text-decoration: none;
}
.login .menus .menu-item img {

  margin-bottom: 10px;
}
.platform {
  padding: 20px;
}
.platform .platform-menu {
  padding-top: 20px;
}
.platform .platform-menu .menu-item a {
  display: block;
  width: 70px;
  text-align: center;
  color: #333;
  text-decoration: none;
}
.platform .platform-menu .menu-item img {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.user .header {
  display: flex;
  padding: 30px;
}
.user .header .avatar {
  width: 55px;
  height: 55px;
}
.user .header .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.user .header .base-info {
  flex: 1;
  padding-left: 20px;
  line-height: 22px;
}
.user .header .base-info .name {
  font-size: 16px;
  font-weight: bold;
}
.user .header .base-info .phone {
  font-size: 14px;
  padding-top: 10px;
}
.user .menu {
  display: flex;
  padding-top: 20px;
}
.user .menu .item {
  flex: 1;
  text-align: center;
  position: relative;
}
.user .menu .item:last-child::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  bottom: 10px;
  width: 1px;
  background-color: #1B85FF;
}
.user .menu .item img {
  display: inline-block;
  margin-bottom: 6px;
  width: 50px;
}
.user .menu .item a {
  display: inline-block;
  color: #333;
  text-decoration: none;
  line-height: 20px;
  position: relative;
}
.user .menu .item a i {
  position: absolute;
  top: -4px;
  display: block;
  min-width: 16px;
  text-align: center;
  padding: 0 6px;
  height: 16px;
  background-color: #65acff;
  border-radius: 8px;
  right: 0;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  transform: translateX(50%);
}
.order .header {
  display: flex;
}
.order .header .item {
  flex: 1;
  background-color: #EDF3FF;
  line-height: 40px;
  text-align: center;
}
.order .header .item.active {
  color: #fff;
  background: #1B85FF;
}
.order .order-list {
  padding: 25px 20px;
  box-sizing: border-box;
  height: calc(100vh - 50px);
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
}
.order .order-list .item {
  background-color: #fff;
  box-shadow: 0px 4px 4px 0px rgba(128, 128, 128, 0.25);
  border-radius: 6px;
  margin-bottom: 20px;
}
.order .order-list .item .title {
  padding: 20px;
  border-bottom: 1px solid #E5E5E5;
}
.order .order-list .item .title .name {
  line-height: 24px;
  font-weight: bold;
  padding-bottom: 10px;
}
.order .order-list .item .desc {
  line-height: 30px;
  font-size: 14px;
}
.order .order-list .item .content {
  padding: 20px;
}
.order .order-list .item .update {
  text-align: right;
  font-size: 0;
  border-top: 1px solid #E5E5E5;
  padding: 20px;
}
.order .order-list .item .update a {
  font-size: 14px;
  text-decoration: none;
  background-color: #EDF3FF;
  color: #1B85FF;
  display: inline-block;
  line-height: 30px;
  padding: 0 10px;
  border-radius: 6px;
  margin-left: 20px;
}
.order .order-list .item .update a.pay {
  color: #fff;
  background-color: #1B85FF;
}
.footer-menu {
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #FFFFFF;
}
.footer-menu .item {
  flex: 1;
}
.footer-menu .item div,
.footer-menu .item a {
  display: block;
  line-height: 30px;
  padding-bottom: 0px;
  background-color: #FFFFFF ;
  color: #1B85FF;
  text-decoration: none;
  text-align: center;
  font-size: 16px;
}
.footer-menu .item.active div,
.footer-menu .item.active a {
  color: #fff;
  background-color: #1B85FF;
}
#load {
  text-align: center;
  color: #ccc;
}
